Subject: bug#77470: go-github-com-operatorfoundation-obfs4: Misses binaries.

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 02 Apr 2025 20:43:41 +0100

Hi,

Commit 7c3c20aefa68a39d76cb88c574f241522f20e340 introduces the issue
where the building of binaries were skipped during package simplification.

To bring them back I'd add dedicated package and keep
go-github-com-operatorfoundation-obfs4 as source only for imports. The
package would look like nncp.

---
Oleg